# Format Class Reference
[MetaConfiguration's base classes]

Inheritance diagram for Format:
[legend]

List of all members.

## Static Public Member Functions

static | indentize ($data)

## Detailed Description

Definition at line 15 of file Format.class.php.

## Member Function Documentation

static Format::indentize | ( | $ | data | ) | `[static]`

Definition at line 18 of file Format.class.php.

Referenced by EnumerationClassPattern::build(), BasePattern::buildBusiness(), BasePattern::buildDao(), BasePattern::buildProto(), and MetaConfiguration::buildSchema().

The documentation for this class was generated from the following file:

- meta/classes/Format.class.php